{
  "name": "challenge-5",
  "version": "1.0.0",
  "description": "challenge chapter 5",
  "main": "coba.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Bambang Apriyanto",
  "license": "ISC",
  "devDependencies": {
    "nodemon": "^2.0.16"
  },
  "dependencies": {
    "ejs": "^3.1.8",
    "express": "^4.18.1",
    "morgan": "^1.10.0",
    "validator": "^13.7.0"
  }
}
